Multiple VMware products 'vmware-mount' Local Privilege Escalation Vulnerability

Bugtraq ID: 45167
Class: Design Error
CVE: CVE-2010-4295
Remote: No
Local: Yes
Published: Dec 03 2010 12:00AM
Updated: Dec 03 2010 12:00AM
Credit: Dan Rosenberg
Vulnerable: VMWare Workstation 7.1
VMWare Workstation 7.0.1 build 227600
VMWare Workstation 7.0
VMWare Server 2.0.2
VMWare Player 3.1
VMWare Player 3.1
VMWare Fusion 3.1
Not Vulnerable: VMWare Workstation 7.1.2 Build 301548
VMWare Player 3.1.2 build 301548
VMWare Fusion 3.1.2 Build 332101


 

Privacy Statement
Copyright 2010, SecurityFocus